body.smtd-events #section-content .events-total {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 20px;
    font-weight: bold;
    color: #666;
}

body.smtd-events #section-content #events > .events-wrapper {
    padding-left: 0;
}

body.smtd-events #section-content #events > .events-wrapper.loading {
    pointer-events: none;
}
body.smtd-events #section-content #events > .events-wrapper.loading:before {
    content: "\f110";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

    animation: fa-spin 1s infinite steps(8);
    font-size: 80px;
    position: absolute;
    left: 50%;
    margin-left: -40px;
    top: 100px;
}
body.smtd-events #section-content #events > .events-wrapper.loading:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #fff;
    opacity: 0.6;
    transition: all 0.2s ease-in-out;
}


body.smtd-events #section-content .events {
    padding: 0;
    list-style: none;
}
body.smtd-events #section-content .events > li {
    padding: 35px 0;
}
body.smtd-events #section-content .events > li:before {
    content: '';
    display: none;
}
body.smtd-events #section-content .events > li:nth-child(10) ~ li {
    display: none;
}
body.smtd-events #section-content .events > li + li {
    border-top: 1px solid #ccc;
}


body.smtd-events #section-content .events .month-date {
    display: inline-block;
    float: left;
    padding: 0 10px 5px 10px;
    min-width: 55px;
    text-align: center;
    text-transform: uppercase;
    background: #ba5828;
    color: #fff;
    font-weight: bold;
    font-size: 13px;
    line-height: 30px;
}
/*cmb why have a hover state when it is not a link?
body.smtd-events #section-content .events > li:hover .month-date {
    background: #666;
}*/

body.smtd-events #section-content .events .month-date span {
    display: block;
}
body.smtd-events #section-content .events .month-date .date {
    font-size: 30px;
}

body.smtd-events #section-content .events .details {
    margin-left: 70px;
    font-size: 15px;
    line-height: 24px;
    font-family: 'Roboto', sans-serif;
}
body.smtd-events #section-content .events .details h5 {
    color: #ba5828;
    font-size: 24px;
    line-height: 30px;
    font-weight: bold;
    font-family: 'Roboto Condensed', sans-serif;
}
body.smtd-events #section-content .events .details h5 a {
    color: #ba5828;
    text-decoration: none;
}
body.smtd-events #section-content .events .details h5 a:hover {
    color: #666;
    text-decoration: underline;
}

body.smtd-events #section-content .events .details img {
    float: right;
    margin-left: 10px;
    margin-bottom: 10px;
}

body.smtd-events #section-content .events .details .sponsor {
    display: block;
}

body.smtd-events #section-content .events .details .tag {
    display: inline-block;
    background: #feeca5;
    line-height: 1;
    padding: 5px;
    text-transform: uppercase;
}

body.smtd-events #section-content .events .details .get-tickets {
    font-weight: bold;
}
body.smtd-events #section-content .events .details .get-tickets .fa {
    margin-left: 5px;
    border: 1px solid;
    border-radius: 50%;
    width: 16px;
    height: 16px;
    line-height: 14px;
    text-align: center;
    text-indent: 2px;
}



/* ticketed performances sidebar */
body.page-template-events #section-content .ticketed-events {
    padding: 20px;
    background: #cedae7;
}
body.page-template-events #section-content .ticketed-events h4 {
    padding-bottom: 20px;
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
    font-size: 20px;
    line-height: 24px;
    color: #444;
    border-bottom: 1px dotted #969696;
}
body.page-template-events #section-content .ticketed-events p {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #afafaf;
}
body.page-template-events #section-content .ticketed-events .events-ticketed {
    padding: 0;
    margin: 0;
    list-style: none;
}
body.page-template-events #section-content .ticketed-events .events-ticketed > li {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #afafaf;
}
body.page-template-events #section-content .ticketed-events .events-ticketed > li:before {
    content: '';
    display: none;
}

body.page-template-events #section-content .ticketed-events .events-ticketed > li h5 {
    line-height: 1.2;
    margin-bottom: 10px;
}
body.page-template-events #section-content .ticketed-events .events-ticketed > li h5 a {
    text-decoration: none;
}
body.page-template-events #section-content .ticketed-events .events-ticketed > li h5 a:hover {
    text-decoration: underline;
}

body.page-template-events #section-content .ticketed-events .events-ticketed > li .get-tickets {
    font-weight: bold;
}
body.page-template-events #section-content .ticketed-events .events-ticketed > li .get-tickets .fa {
    margin-left: 5px;
    border: 1px solid;
    border-radius: 50%;
    width: 16px;
    height: 16px;
    line-height: 14px;
    text-align: center;
    text-indent: 1px;
}

body.page-template-events #section-content .ticketed-events .events-ticketed > li .sponsor,
body.page-template-events #section-content .ticketed-events .events-ticketed > li .dates,
body.page-template-events #section-content .ticketed-events .events-ticketed > li .location,
body.page-template-events #section-content .ticketed-events .events-ticketed > li .get-tickets {
    display: block;
}

body.page-template-events #section-content #ticketed-events-accordion {
    padding: 0;
    background: #cedae7;
}

body.page-template-events #section-content #ticketed-events-accordion .mfw-accordion > input[type="checkbox"]+label {
    border: 0;
    font: 700 16px/20px 'Raleway', sans-serif;
    color: #444;
}

body.page-template-events #section-content #ticketed-events-accordion .mfw-accordion > input[type="checkbox"]+label:before {
    top: 50%;
    transform: translate(0,-50%);
}

body.page-template-events #section-content #ticketed-events-accordion .mfw-accordion > input[type="checkbox"]+label:not(:hover) {
    background: transparent;
}


/* EVENT FILTERS */
body.smtd-events #widget-content-first .widget > h4.widget-title {
    margin-top: 100px;
    margin-bottom: 0;
    padding: 12px;
    font-family: 'Raleway', sans-serif;
    font-size: 20px;
    line-height: 24px;
    color: #476a93;
}

#event-filters > ol {
    padding: 12px;
    margin: 0;
    list-style: none;
}
#event-filters > ol + ol {
    margin-top: 16px;
}

#event-filters > ol.box {
    border: 1px solid #ccc;
    background: #f1f1f1;
}

#event-filters > ol > li {
    position: relative;
    padding: 0;
    margin: 2px 0;
}

#event-filters > ol > li.text {
    padding: 7px 0;
    font-weight: bold;
    font-size: 14px;
    line-height: 20px;
}
#event-filters > ol > li:first-child.text {
    padding-top: 0;
    text-transform: uppercase;
}

#event-filters > ol > li.clear {
    text-transform: initial !important;
}
#event-filters > ol > li.clear a {
    text-decoration: none;
}
#event-filters > ol > li.clear a:hover {
    text-decoration: underline;
}
#event-filters > ol > li.clear a .fa {
    color: #666;
    margin-right: 10px;
}

#event-filters > ol > li.keyword-search input {
    padding-right: 50px;
}
#event-filters > ol > li.keyword-search button {
    padding: 0;
    margin: 0;
    background: #536f8d;
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 40px;
    font-size: 14px;
    transition: all 0.2s ease-in-out;
    outline: none;
    margin-top: 0!important;
}
#event-filters > ol > li.keyword-search button:hover {
    background: #707070;
}

#event-filters > ol > li input {
    margin: 0;
    color: #666;
    font-size: 14px;
    font-weight: bold;
    font-family: 'Roboto', sans-serif;
}

#event-filters > ol > li input::-webkit-input-placeholder {
    color: #666;
    font-size: 14px;
    font-weight: bold;
    font-family: 'Roboto', sans-serif;
}
#event-filters > ol > li input::-moz-input-placeholder {
    color: #666;
    font-size: 14px;
    font-weight: bold;
    font-family: 'Roboto', sans-serif;
}
#event-filters > ol > li input:-ms-input-placeholder {
    color: #666;
    font-size: 14px;
    font-weight: bold;
    font-family: 'Roboto', sans-serif;
}
#event-filters > ol > li input:-moz-placeholder {
    color: #666;
    font-size: 14px;
    font-weight: bold;
    font-family: 'Roboto', sans-serif;
}

#event-filters > ol > li:not(.text) > label {
    text-transform: uppercase;
}

/* MULTISELECT STYLES */
#event-filters .ms-options-wrap button {
    margin: 0;
    padding: 10px 20px 10px 10px;
    border-color: #ccc;
    color: #666;
    font-size: 14px;
    font-weight: bold;
    font-family: 'Roboto', sans-serif;
}
#event-filters .ms-options-wrap ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
#event-filters .ms-options-wrap ul li {
    margin: 0;
    padding: 0 5px;
}

#event-filters .ms-options-wrap .ms-options {
    width: 600px;
}
#event-filters .ms-options-wrap .ms-options label {
    position: relative;
    padding-left: 23px;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
    color: #666;
}
#event-filters .ms-options-wrap .ms-options ul {
    margin: 0 !important;
    padding: 20px;
}
#event-filters .ms-options-wrap .ms-options li:before {
    display: none;
    content: '';
}
#event-filters .checkbox input[type="checkbox"],
#event-filters .ms-options-wrap .ms-options input[type="checkbox"] {
    display: none;
}
#event-filters .checkbox label:before,
#event-filters .ms-options-wrap .ms-options label:before {
    position: absolute;
    top: 6px;
    left: 5px;
    content: "\f096";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    letter-spacing: 10px;
}
#event-filters .checkbox.selected label:before,
#event-filters .ms-options-wrap .ms-options .selected label:before {
    content: "\f046";
    content: "\f14a";
    letter-spacing: 9px;
}

#event-filters .checkbox label:before {
    position: relative;
    left: inherit;
    top: inherit;
}


/* MEDIUM ONLY */
@media only screen and (min-width:40.0625em) and (max-width:64em) {
    body.page-template-events #section-content .ticketed-events h4 {
        font-size: 16px;
        line-height: 20px;
    }
}

@media only screen and (min-width:40.0625em) and (max-width:950px) {
    #event-filters .ms-options-wrap .ms-options {
        width: 500px;
    }

    body.page-template-events #section-content #events > .columns {
        float: none;
        left: inherit;
        right: inherit;
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }
    body.page-template-events #section-content #events .events-wrapper {
        padding-top: 40px;
    }

    body.page-template-events #section-content span.anchor {display:none}

}

/* SMALL ONLY */
@media only screen and (max-width: 40em) {
    #event-filters .ms-options-wrap .ms-options {
        width: inherit;
    }

    body.page-template-events #section-content #events > .columns {
        padding-left: 0;
        padding-right: 0;
    }
    body.page-template-events #section-content #events .events-wrapper {
        padding-top: 40px;
    }

    body.page-template-events #section-content span.anchor {display:none}
}

